*{
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}
.classification{
  display: flex;
  justify-content: center;
  align-items: center;
 
  min-height: 100vh;
}
.container1
{
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 20px;

}
.container1 .Card{
  position: relative;
  height: 450px;
  background-color:#fff;
  display: flex;
  width:100%;
  margin:30px 0;
}
.container1 .Card .imgBox{
  position: absolute;
  top:0;
  left: 0;
  width:100%;
  height: 100%;
  background: #9bd9d0;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  transition: 0.5s ease-in-out;
  border-radius:4px;
}

.container1 .Card:hover .imgBox{
  width:50px;
  height: 50px;
  left: -30px;
  top:calc(50% - 75px);
  transition: 0.5s ease-in-out;
  background: #ff0057;
}
.container1 .Card .imgBox:before{
  content:attr(data-text);
  position: absolute;
  bottom: 0;
  left: 0;
  width:100%;
  height: 100%;
  text-align:center;
  font-size: 6em;
  color: rgba(255,255,255,.05);
  font-weight: 700;

}

.container1 .Card .imgBox img {
  width: 400px;
  height:350px;
  transition: 0.5s ease-in-out;

}

.container1 .Card:hover .imgBox img {
width:100%;height:100%;
}

.container1 .Card .content
{
  position: absolute;
  right: 0;
  width:calc(100% -75px);
  height: 100%;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;

}

.container1 .Card .content h3{
  margin-bottom: 5px;
  font-style: 24px;
}


.container1 .Card .content a{
  display: inline-block;
  margin-top: 10px;
  padding: 5px 10px;
  background: #ff0057;
  text-decoration: none;
  color: #fff;
}
